## libomxvorbis 0.1

=== debian/changelog ===
libomxvorbis (0.1-4) unstable; urgency=low

  * Bump debhelper version to 11
  * Bump Standards-Version to 4.5.0: nothing needs to be changed
  * Add debian/patches/02_Werror.patch: fix FTBFS
  * Implement multi-arch
  * Add autopkgtest
  * Fix FTBFS on systems with older gcc (Closes: #645374)
    - We don't use -Wno-error=unused-but-set-variable anymore

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 14 Sep 2020 02:09:11 +0800

libomxvorbis (0.1-3) unstable; urgency=low

  * debian/rules: Fix FTBFS for gcc-4.6 (Closes: #625370)
  * Bump Standards-Version to 3.9.2: Nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 20 Jul 2011 11:33:46 +0800

libomxvorbis (0.1-2) unstable; urgency=low

  * Add debian/patches/fix_printf_pointer.patch:
    - Fix convert pointers to int (Closes: #622206)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Apr 2011 10:18:58 +0800

libomxvorbis (0.1-1) unstable; urgency=low

  * Initial release (Closes: #615168)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 07 Mar 2011 23:07:23 +0800
