=== debian/watch ===
version=3
http://sf.net/omxil/libomxvorbis-(.*)\.tar\.gz
